#!/bin/sh
# $Id: tlogview.in,v 1.2 2000/02/04 05:44:47 m-hirano Exp $
# $RWC_Release: Omni-1.6 $
# $RWC_Copyright:
#  Omni Compiler Software Version 1.5-1.6
#  Copyright (C) 2002 PC Cluster Consortium
#  
#  This software is free software; you can redistribute it and/or modify
#  it under the terms of the GNU Lesser General Public License version
#  2.1 published by the Free Software Foundation.
#  
#  Omni Compiler Software Version 1.0-1.4
#  Copyright (C) 1999, 2000, 2001.
#   Tsukuba Research Center, Real World Computing Partnership, Japan.
#  
#  Please check the Copyright and License information in the files named
#  COPYRIGHT and LICENSE under the top  directory of the Omni Compiler
#  Software release kit.
#  
#  
#  $

OMPC_DIR=${OMPC_DIR:=%OMPC_DIR%}
OMPC_CLASSPATH=${OMPC_CLASSPATH:=$OMPC_DIR/lib/openmp/java/tlogview.jar}

CLASSPATH=$CLASSPATH:$OMPC_CLASSPATH
export CLASSPATH

exec %JAVACOM% -ms16m -mx1024m tlogview ${1+"$@"}
